Subject: Re: bug#58406: 29.0.50; Bars refactoring?

From: Eli Zaretskii <[email-masked]>
Date: Mon, 10 Oct 2022 12:01:36 +0300

> Cc: [email-masked]
> Date: Mon, 10 Oct 2022 16:51:40 +0800
> From:  Po Lu via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
> 
> Most people do not use the bars, leading to many latent bugs.
> Examples: mouse face not being cleared when tooltips are enabled and
> the mouse moves outside the frame, last_tool_bar_item not being
> cleared in the same case, and last_tab_bar_item not being cleared,
> leading to mouse highlight not working after the mouse is released
> outside a frame.

I do use the bars, and I don't think I see any of the above problems.
How would one notice them?